Bug 138802 - Up2date on VirtualPC
Up2date on VirtualPC
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-11 04:27 EST by Matt White
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-22 11:16:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output from up2date (2.25 KB, text/plain)
2004-11-12 13:04 EST, Matt White
no flags Details

  None (edit)
Description Matt White 2004-11-11 04:27:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040113

Description of problem:
I have compiled FC2 on Virtual PC and each time i try to run up2date
it just hangs and cannot get any further.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. double click the tick in bottom right corner of the screen
2. enter root password
3. click forward
4. wait for nothing to happen

Actual Results:  up2date doesnt get the headers.info file (404 file
not found)

Expected Results:  up2date runs

Additional info:
Comment 1 Matt White 2004-11-12 13:04:15 EST
Created attachment 106592 [details]
Output from up2date
Comment 2 Matt White 2004-11-12 13:05:16 EST
the output there is what i gort from when i last tried to run it from
the command line.

Help on solving would be appreciated. It is my first attempt at
running RH on my machine.
Comment 3 Matthew Miller 2005-04-26 12:13:53 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 4 David Lawrence 2006-04-18 16:39:42 EDT
NEEDINFO_ENG has been deprecated in favor of NEEDINFO or ASSIGNED. Changing
status to ASSIGNED for ENG review.
Comment 5 John Thacker 2006-04-22 11:16:38 EDT
up2date is no longer shipped with Fedora Core; it's functionality 
has been replaced by pup, found in the pirut package.  The only fixes 
likely to be made to up2date in RedHat Linux and earlier Fedora Core 
versions are security fixes by Fedora Legacy.  This does not seem to 
be a security bug, so I'm closing it.

If the problem is appropriate to RHEL and occurs to a user there, it 
can be filed as such.

Note You need to log in before you can comment on or make changes to this bug.